Bug 737392 - [abrt] nautilus-3.1.4-1.fc16: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.1.4-1.fc16: Process /usr/bin/nautilus was killed by signal ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cc882eb80e05eeccda83a5a252d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 20:04 UTC by frywalker
Modified: 2015-03-03 23:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:34:14 UTC


Attachments (Terms of Use)
File: maps (64.84 KB, text/plain)
2011-09-11 20:04 UTC, frywalker
no flags Details

Description frywalker 2011-09-11 20:04:43 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        nautilus /media/bootable
comment:        my usb disk has been removed during nautilus using
executable:     /usr/bin/nautilus
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Sun Sep 11 21:46:23 2011
uid:            1000
username:       frywalker

maps:           Text file, 66400 bytes

backtrace:
:[New LWP 2152]
:[New LWP 2159]
:[New LWP 2170]
:[New LWP 2157]
:warning: Corrupted shared library list
:Failed to read a valid object file image from memory.
:Core was generated by `nautilus /media/bootable'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000000000488bd4 in ?? ()
:
:Thread 4 (LWP 2157):
:#0  0x00000031d60e1ce3 in ?? ()
:No symbol table info available.
:#1  0x00007f1f4c001150 in ?? ()
:No symbol table info available.
:#2  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#3  0x0000000000000003 in ?? ()
:No symbol table info available.
:#4  0x00007f1f4c001150 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00000031d8044bb8 in ?? ()
:No symbol table info available.
:#7  0x0000000000000080 in ?? ()
:No symbol table info available.
:#8  0x00000031d831f7c8 in ?? ()
:No symbol table info available.
:#9  0x00000031d831f7e0 in ?? ()
:No symbol table info available.
:#10 0x00000001013c3a40 in ?? ()
:No symbol table info available.
:#11 0x00000031d831f7e0 in ?? ()
:No symbol table info available.
:#12 0xffffffff7fffffff in ?? ()
:No symbol table info available.
:#13 0x00000031d6809d20 in ?? ()
:No symbol table info available.
:#14 0x00000000013c3900 in ?? ()
:No symbol table info available.
:#15 0x00000000013c3a40 in ?? ()
:No symbol table info available.
:#16 0x00000031d831ffa0 in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 3 (LWP 2170):
:#0  0x00000031d680bdbf in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (LWP 2159):
:#0  0x00000031d60e1ce3 in ?? ()
:No symbol table info available.
:#1  0x00007f1f48001170 in ?? ()
:No symbol table info available.
:#2  0x000000000001d4c0 in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007f1f48001170 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00000031d8044bb8 in ?? ()
:No symbol table info available.
:#7  0x00007f1f50baa000 in ?? ()
:No symbol table info available.
:#8  0x00000031d831f7c8 in ?? ()
:No symbol table info available.
:#9  0x00000031d831f7e0 in ?? ()
:No symbol table info available.
:#10 0x00000001013c8a60 in ?? ()
:No symbol table info available.
:#11 0x00000031d831f7e0 in ?? ()
:No symbol table info available.
:#12 0x0001d4c07fffffff in ?? ()
:No symbol table info available.
:#13 0x00000031d6809d20 in ?? ()
:No symbol table info available.
:#14 0x00007f1f48001150 in ?? ()
:No symbol table info available.
:#15 0x00000000013c8a60 in ?? ()
:No symbol table info available.
:#16 0x00000031d831ffa0 in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (LWP 2152):
:#0  0x0000000000488bd4 in ?? ()
:No symbol table info available.
:#1  0x00000031da0289c0 in ?? ()
:No symbol table info available.
:#2  0x0000000000514ed9 in ?? ()
:No symbol table info available.
:#3  0x00000000018af3a0 in ?? ()
:No symbol table info available.
:#4  0x0000000001694708 in ?? ()
:No symbol table info available.
:#5  0x0000000001430220 in ?? ()
:No symbol table info available.
:#6  0x000000000141c2c0 in ?? ()
:No symbol table info available.
:#7  0x0000000000484dd0 in ?? ()
:No symbol table info available.
:#8  0x00000000012d2000 in ?? ()
:No symbol table info available.
:#9  0x000000000000016a in ?? ()
:No symbol table info available.
:#10 0x000000000141c2c0 in ?? ()
:No symbol table info available.
:#11 0x0000000000000000 in ?? ()
:No symbol table info available.
:warning: Corrupted shared library list
:No shared libraries loaded at this time.
:No symbol table is loaded.  Use the "file" command.
:No symbol table is loaded.  Use the "file" command.
:rax            0x0	0
:rbx            0x171b380	24228736
:rcx            0x0	0
:rdx            0x1418c00	21072896
:rsi            0x33	51
:rdi            0x0	0
:rbp            0x0	0x0
:rsp            0x7fff9c49e260	0x7fff9c49e260
:r8             0x10	16
:r9             0x868	2152
:r10            0x1	1
:r11            0xaaaaaaaaaaaaaaab	-6148914691236517205
:r12            0x1	1
:r13            0x0	0
:r14            0x14ca980	21801344
:r15            0x429350	4363088
:rip            0x488bd4	0x488bd4
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:90408f766b48bb8ef3395bf4dba47b0a14a8542a
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:ab349e8108446cbdf78be5596678c93a6a31ff13
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:058320419d7f0d18831e50a1a41cad772fc95375
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:af3063dbd269e0e1fdf32c11beeb1014ee6d9da6
:6b73687afacb54e929fc37f7801ac569bfdd0856
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:6fe7798482842469fe3ceea76ca61a6f64e51a7f
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:31020adf777597b112a3f3545a30ed149a0d6cb1
:9357b1df7d20d1957f853994f6a8a695a9eb84d1
:91689252818532ec13597b6528d38be93b2706c4
:d1a56740699d3984f65ab82d22f1daace903cdcc
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9ea81971c14b711655ced0a734db062ab7c4eec7
:8a96ecb7046f74575bc4ffc1bfabd1551777d4b1
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:bb38790b605468111a7798635f46d10a0b787cd7
:1c1767a0283e564ea0db2e020c53fdd143827c13
:92f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:3f687cb0165aceedca852d84d4683795259979e6
:4ff72914d1077d6b625acffaf02741e1775a35b8
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:927240c5cfb5f65cca947f976ac6e46fd9357315
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:a2748a35d28f083d729359d9c06bc85158408ee3
:3c55e68121d3657c207a070a8c150b3055d45623
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:68447f1cec89a722c17acf7ca62ccf77d55e246b
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:48aea888319e1848137073c9cbde54a4c2a731c9
:21ddf0c1df4aa8fb56be9c854b30743d7b6fd524
:7640cb6e06a5c6547e2d149c382be9d870a5b50c
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:fced0590b1aa308509df438f245ec840387ac9e3
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:38122a8a4c157dc8b7ce54751ce6e28a6cb6a2f9
:0e51189dc37a921075929cf1ab68f038f462955d
:90d054ca7d1579bcc68ba290effe49e6f2188847
:66c552215486ca09ea811d0d13475a91ba2b05b0
:3af98902e3b4b1d8e23469d23859852fe4366e51
:95e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:4d1e2cdc1aba691ff024f08885f742a769c88054
:a28aa1ea6fbb9e94d3fefa0dda3004aa0872fd71
:20f8ed4c309f1baae8c0d29497b8c7518b77b338
:32eeba9032ecead38442bdf6328d89464a151a7e
:05a46c85741feee10eec4525cbc3adc43659d9b7
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:3d9e1fa6c4f0730af606ccece46a772ce5304243
:49a5c6d4e4db5066266ee3c801a61846352da742
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:ca4021e26425c3d3203371eb74d07ebdd3664773
:3816045dcddc0e1d29aacacab272bbd74f67e828
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:092ad8eea700cfcac22194fb191eab84d0084906
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:74f33f0816ddf99b50d1a84d85a198fafd8dbdd5
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:a846184299890c97d37cecedf02d0950a7fc3f15
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:c38f390b0f7bfce52d8a6298abf2608465810546
:5013c2f29c9dbeb77d35e758d42bc4667937a23b
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:43736c1172f7a1f5e535bff82737109327350888
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:cbc987dc0347b689e90ce302bfff3aeff89bd749
:3e08f14ed2767ff642c7477a25b63214050e42cb
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:7736285a9d7606379bd0145646e9974d1221616b
:d4059146c72ad4a293a3fd5f1df67dfbfc4b3f8a
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:0ca958e104b86cd40df046585c128b72dd4b79ff
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:91709dc7083204ddd936d5ad28c171985f06f66c
:33935386030c21d59febcf757cbdf7622edd56d1
:9c23cc77b5763600b189289e892983ebb6c172c8
:1a6a71fbd8ad3874a0efc9dbd21b1aadb15ea909
:e1d7889144d51b1476642f9513315942bf312278
:9593351df9863629354198060486b4456a1e3de1
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:f5a176baa43634bbdf0540c412634d09788e1c45
:2233bae87246e3b787ed9796f141e55ab3438aff
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:ba964bf2e976ece0bf3cac1873521687942ef170
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:fa565193ba81119aca56fd377f7ce66b560faf7d
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315761402
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315761421
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315761418
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1315761430
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761417
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315761555
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1315761855
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc16.x86_64 (Fedora Project) 1315761820
:/usr/lib64/libbrasero-utils3.so.1.2.0 brasero-libs-3.0.0-2.fc16.x86_64 (Fedora Project) 1315761980
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315761670
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1315761758
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1315761759
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1315761506
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1315761958
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1315761666
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1315761642
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315761542
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.1.2-2.fc16.x86_64 (Fedora Project) 1315761679
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315761417
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.4-1.fc16.noarch (Fedora Project) 1315761563
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761425
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315761416
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1315761408
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315761422
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1315761758
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315761464
:/usr/bin/nautilus nautilus-3.1.4-1.fc16.x86_64 (Fedora Project) 1315762058
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315761670
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315761426
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1315761437
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1315761855
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315761756
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1315761666
:/usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.1.4-1.fc16.x86_64 (Fedora Project) 1315762058
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315761540
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315761757
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1315761979
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-1.fc16.1.x86_64 (Fedora Project) 1315761631
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1315761666
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1315761427
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761478
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.1.1-1.fc16.x86_64 (Fedora Project) 1315762080
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1315761950
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315761427
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1315761420
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315761428
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1315761432
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1315761668
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1315761465
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315761505
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315761421
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1315761422
:/usr/lib64/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc16.x86_64 (Fedora Project) 1315761821
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315761417
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1315761377
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1315761416
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.1.0-2.fc16.x86_64 (Fedora Project) 1315762101
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-12.fc16.x86_64 (Fedora Project) 1315761985
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1315761502
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761424
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315761418
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315761750
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.x86_64 (Fedora Project) 1315761636
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1315762056
:/usr/lib64/libarchive.so.2.8.4 libarchive-2.8.4-3.fc15.x86_64 (Fedora Project) 1315761563
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315761422
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1315761855
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1315761422
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1315761631
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1315761631
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/libnautilus-extension.so.1.4.0 nautilus-extensions-3.1.4-1.fc16.x86_64 (Fedora Project) 1315762057
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315761424
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315761417
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1315761416
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315761764
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1315761417
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315761421
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315761458
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315761421
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.18-1.fc16.x86_64 (Fedora Project) 1315761643
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315761417
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1315761696
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1315761429
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.x86_64 (Fedora Project) 1315761416
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1315761502
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315761426
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/libbrasero-burn3.so.1.2.0 brasero-libs-3.0.0-2.fc16.x86_64 (Fedora Project) 1315761980
:/usr/lib64/nautilus/extensions-3.0/libdeja-dup.so deja-dup-19.3-1.fc16.x86_64 (Fedora Project) 1315762091
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1315761430
:/usr/lib64/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1315761758
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.16.20110620.0.fc16.x86_64 (Fedora Project) 1315761753
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1315761668
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761426
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-1.fc16.1.x86_64 (Fedora Project) 1315761631
:/usr/lib64/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.2-3.fc16.x86_64 (Fedora Project) 1315762101
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315761430
:/usr/lib64/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1315761949
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-1.fc16.x86_64 (Fedora Project) 1315761632
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1315761427
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1315761420
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc16.x86_64 (Fedora Project) 1315761759
:/usr/lib64/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.x86_64 (Fedora Project) 1315761453
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1315761631
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315761757
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315761428
:/usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.1.2-2.fc16.x86_64 (Fedora Project) 1315762101
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315761419
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1315761542
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1315761668
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc16.x86_64 (Fedora Project) 1315761856
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761478
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1315761950
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1315761644
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1315761619
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1315761428
:/usr/lib64/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.x86_64 (Fedora Project) 1315761758
:/usr/lib64/libbrasero-media3.so.1.2.0 brasero-libs-3.0.0-2.fc16.x86_64 (Fedora Project) 1315761980
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1315761668
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1315761410
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1315761950
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315761424
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315761427
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315761505
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315761427
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1315761420
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1315761431
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761542
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315761418
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1315761421
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761542
:/usr/lib64/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.x86_64 (Fedora Project) 1315761452
:/usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.0.0-2.fc16.x86_64 (Fedora Project) 1315762101

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora16
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6b4a3a8dff4f0fea247e905c0000001e-1315770080.772601-1277902742
:GNOME_KEYRING_CONTROL=/tmp/keyring-jLjjfF
:IMSETTINGS_MODULE=none
:USER=frywalker
:USERNAME=frywalker
:MAIL=/var/spool/mail/frywalker
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/frywalker/.local/bin:/home/frywalker/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/frywalker
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1454
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/frywalker
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=frywalker
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RopcIHOIz4,guid=7c88ebf720ca0b2ff6067c77000006b1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/frywalker
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-frywalker-ELRj9G/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1459,unix/unix:/tmp/.ICE-unix/1459
:SSH_AUTH_SOCK=/tmp/keyring-jLjjfF/ssh
:GPG_AGENT_INFO=/tmp/keyring-jLjjfF/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1652-fedora16-nautilus-2_TIME2002475
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2152

event_log:
:2011-09-11-22:02:19> Element 'xsession_errors' saved
:2011-09-11-22:02:20> Analyzing coredump 'coredump'
:2011-09-11-22:02:21  Coredump references 156 debuginfo files, 156 of them are not installed
:2011-09-11-22:02:29  Looking for needed packages in repositories
:2011-09-11-22:03:00  Can't find packages for 62 debuginfo files
:2011-09-11-22:03:00  Packages to download: 65
:2011-09-11-22:03:21  Download cancelled by user
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/73/43d35696ce251688ece0a26e457e61ca805cfd.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/90/408f766b48bb8ef3395bf4dba47b0a14a8542a.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/84/b11ab3a043dc234c53c6c83d9a8aa37af97695.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/aa/f7ed41612348bd1141db06cadd428244aa6ea5.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/89/017ab0b75e533e4294f74ee8f7db3daceea536.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/41/79b9db5e1ecf71cd4d91e6b52e1157ecf37911.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/1c/9ea813c175e7c9fdbbc71b7e4c435c1bbd7952.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/ab/349e8108446cbdf78be5596678c93a6a31ff13.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/a5/94ab36356a9b6dc6ecf25a6124463ccbfd0a29.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/21/33c1093619ab13b41f62cd8476433700a3e80b.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/47/7fa95b2fab67f7b0ec05cfa5068ce475c7a460.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/ed/ebfad67bdac472272d049dc7ec302f47b02f32.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/9d/97dcaee7d9201315b4fba165adc45eb62f3311.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/44/ece411beb2ef1acdb5eb2161666de41cc2f31d.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/05/8320419d7f0d18831e50a1a41cad772fc95375.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/aa/f62304b0fc10611d35b4f56005479d4c58868d.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/db/91fd8ad0a21e25ee99fdba1a858ac65403e2d3.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/8a/cc43df965b3c0a70dcfad11c0ade056bdb055b.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/f4/a8746bdce81a5832071025756151f69ae8e122.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/af/3063dbd269e0e1fdf32c11beeb1014ee6d9da6.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/6b/73687afacb54e929fc37f7801ac569bfdd0856.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/40/0444fb368f79b54959b083f449a1497bf71c13.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/16/cd4f049ae10dc8c27c8d9a1c933189f74cc837.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/bc/6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/6f/e7798482842469fe3ceea76ca61a6f64e51a7f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/c1/2311a198d29c81e1fbe14e1b7df97e56735bea.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/31/020adf777597b112a3f3545a30ed149a0d6cb1.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/93/57b1df7d20d1957f853994f6a8a695a9eb84d1.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/91/689252818532ec13597b6528d38be93b2706c4.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/d1/a56740699d3984f65ab82d22f1daace903cdcc.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/3d/d00a31cf09e7d59a58bbcf0750e12401a23e53.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/9e/a81971c14b711655ced0a734db062ab7c4eec7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/8a/96ecb7046f74575bc4ffc1bfabd1551777d4b1.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/ec/1df2645c78b39261e7f8b233e743dca255ec0f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/6c/827aed0fb6c93acb6c2329a62f452ff83e9052.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/d4/40afe7396b3365dcb935f9bf7f2fb28f3839de.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/a7/4ec102a1cd37e344770ad78918684af82cb9ca.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/5c/b5f8da286abd58aeab3bd6676e661d52ec2b5d.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/2b/7dd2945c33cb04d8e7e20e658978f18fd8b491.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/bb/38790b605468111a7798635f46d10a0b787cd7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/1c/1767a0283e564ea0db2e020c53fdd143827c13.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/92/f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/53/5b36166e926cc8c230cffc7deb5d46d103e6ac.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/3f/687cb0165aceedca852d84d4683795259979e6.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/4f/f72914d1077d6b625acffaf02741e1775a35b8.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/e5/2b5d1845f38970d1e4a8666da25c2daf977d75.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/92/7240c5cfb5f65cca947f976ac6e46fd9357315.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/b8/5fc655e6bd4674f9bb34a50d588dd4564aa7a7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/dd/64c6b3988aa5eb1d27a37c2efbd54c52f8d953.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/a2/748a35d28f083d729359d9c06bc85158408ee3.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/3c/55e68121d3657c207a070a8c150b3055d45623.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/77/fb426ed1422ab8031aaa89787a83910efdcbe5.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/4b/01fe6e705219deca2756ff0720d52ec81b4c87.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/68/447f1cec89a722c17acf7ca62ccf77d55e246b.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/bb/703c17517f4bd6277d7bedb09b70a1de42420f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/48/aea888319e1848137073c9cbde54a4c2a731c9.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/21/ddf0c1df4aa8fb56be9c854b30743d7b6fd524.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/76/40cb6e06a5c6547e2d149c382be9d870a5b50c.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/2b/fc84b715cc5d83bd57e06c5ba53908eaa76ee8.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/fc/ed0590b1aa308509df438f245ec840387ac9e3.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/15/41a10957f3f42646dd12286aa4644ad5d8d0fc.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/0f/ccce2fdb46650674ef5b64fae5f25f14c88e08.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/f3/9ebc642246f6e82caf28aabe6c6bae69ac3c9a.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/c6/739204320eb15bdcdba039a2b183298170403e.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/b9/67cd759e60040c1e0c6457e5a388ed4bbf769f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/38/122a8a4c157dc8b7ce54751ce6e28a6cb6a2f9.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/0e/51189dc37a921075929cf1ab68f038f462955d.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/90/d054ca7d1579bcc68ba290effe49e6f2188847.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/66/c552215486ca09ea811d0d13475a91ba2b05b0.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/3a/f98902e3b4b1d8e23469d23859852fe4366e51.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/95/e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/54/ebe708f71346b6075a1b4fb4fc62dddb8e783f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/65/defa6fc469d6e08ceb80061df1437dbe18c3b7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/51/b8821c49eb1c9f2507aeb186a60ca79bd5efe9.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/d2/10ac3e31d441164b11c558c7c641799394e1d7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/4d/1e2cdc1aba691ff024f08885f742a769c88054.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/a2/8aa1ea6fbb9e94d3fefa0dda3004aa0872fd71.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/20/f8ed4c309f1baae8c0d29497b8c7518b77b338.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/32/eeba9032ecead38442bdf6328d89464a151a7e.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/05/a46c85741feee10eec4525cbc3adc43659d9b7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/15/24a82ea07f5e1675976cc319ce0b9bf3aaa7ec.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/88/c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/3d/9e1fa6c4f0730af606ccece46a772ce5304243.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/49/a5c6d4e4db5066266ee3c801a61846352da742.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/91/cbfb5d1e390de70c4ce752917cb158edfdf44a.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/0c/e9819eb7014de7e72eec40979dd5e4d6566dca.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/ca/4021e26425c3d3203371eb74d07ebdd3664773.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/38/16045dcddc0e1d29aacacab272bbd74f67e828.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/4e/a09f2cc6fa21696beac3f95cdd4160cfddd35f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/36/a149d1e2c29890b616402f6bc5e3f69ca2738e.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/fa/fe48cf3c50415e47474f4a2d1f2948539b80b0.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/09/2ad8eea700cfcac22194fb191eab84d0084906.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/47/947a5dac7d1e49b71d12c3be0e227a300eddc7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/90/7b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/c8/a4e40c84c2f52e78c64d31efc0191c565a9049.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/74/f33f0816ddf99b50d1a84d85a198fafd8dbdd5.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/63/836926ac1e2ef5ad69b01ebb7566509807a5c7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/16/3b323da65b708418226eb5fa8b057c731d1475.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/09/11ea7c180d733724f89037b8e8a34e64024aec.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/9a/abc15ac6aca3fc55beaaea9495f6bb476e79b3.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/ce/24eceb8fbe2a246615b30ebcffffe321b546d3.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/65/02dd4813f98137c70e6e05cc43828f5c2263c1.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/a8/46184299890c97d37cecedf02d0950a7fc3f15.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/4c/842320387ff7f6f91b7842b223c16518be909f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/79/94f114cf7189e482f2665fae8e351ed8bc05e3.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/53/251731f074fe9b352dc83082ce5bd21a8b97d9.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/a1/2e6b090d274b8311b78a5029b13ec9dd614084.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/c3/8f390b0f7bfce52d8a6298abf2608465810546.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/50/13c2f29c9dbeb77d35e758d42bc4667937a23b.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/b4/e71bd3ac63c9d29837b7d0e5fe870149ea82ec.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/43/736c1172f7a1f5e535bff82737109327350888.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/73/406c405d81cc8ebddb7d267a8c8035eeabef49.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/c2/d49d72ec1a1e68b39c3724693f83f44d80a259.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/3a/fcef19b83b4d703cf89db41982aabaa2d1618b.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/b7/7200bf76fd8c69a30220dd6709b244b215e829.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/9f/d35565043bc57e1d8bf70810b7c6b402a9be93.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/4d/5437cf71ea3e4bac1c445da58ca7897d509d15.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/1c/6a95451ee19617be5abea3d121f0226d21ddda.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/1a/f345ce2728c299b4d1575fe549d476578a78c7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/cb/c987dc0347b689e90ce302bfff3aeff89bd749.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/3e/08f14ed2767ff642c7477a25b63214050e42cb.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/22/fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/71/a6e8a0b941d284363a552719ad89f6e13c416f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/08/6b8d05a2fb6992634d2e22e69d7aefe16cf390.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/77/36285a9d7606379bd0145646e9974d1221616b.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/d4/059146c72ad4a293a3fd5f1df67dfbfc4b3f8a.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/02/fc3551b7aff15f2548659ecddd3d0b09d2e5fd.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/8b/8a531fadf56c439f7abdad88579c368846b998.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/39/a9d7e5a7c16008e1a436b07c3b4572a8ad8864.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/47/5928f8a90f26acb6ecb00fedbe0291ab7a89a7.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/49/53d1f613914126bccceb3cb96386647ffba9df.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/30/faa590968ce2780e0984efd1263094d0b89f1d.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/0c/a958e104b86cd40df046585c128b72dd4b79ff.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/84/c10b99d5e313e2da4f265437eb20d9d15f0470.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/91/709dc7083204ddd936d5ad28c171985f06f66c.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/33/935386030c21d59febcf757cbdf7622edd56d1.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/9c/23cc77b5763600b189289e892983ebb6c172c8.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/1a/6a71fbd8ad3874a0efc9dbd21b1aadb15ea909.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/e1/d7889144d51b1476642f9513315942bf312278.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/95/93351df9863629354198060486b4456a1e3de1.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/b8/64e94cf7e23d207e5474bbb7beaee3633ed694.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/66/b8a549e5dfccb29eee911c9a1f987d05f12613.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/f5/a176baa43634bbdf0540c412634d09788e1c45.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/22/33bae87246e3b787ed9796f141e55ab3438aff.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/e3/baf3b147d94cc6e1ca81584a718912de2bd0d9.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/24/e3cf54d28921ae8b5a74137527e6cbdb9591d4.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/b0/38838c10d38141b6ec19b40168be9caaa78286.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/30/c7b170ed4b1425360c727a4d3634b657ae4e60.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/14/06558950ff100eb0320a325b3ea7961ba1a775.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/aa/bfae52f2f9cd3da2a88327b8021a05bc700500.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/ba/964bf2e976ece0bf3cac1873521687942ef170.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/b0/a2d0b4c09d819887ec7d711c8cf3977a074c4f.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/a5/18a8b1b5c3e80dee813df05e951d205d6ac48c.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/ce/17aa2d5ae45fcebfea1836a88c14da70b831ed.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/fa/565193ba81119aca56fd377f7ce66b560faf7d.debug
:2011-09-11-22:03:21  Missing debuginfo file: /usr/lib/debug/.build-id/d5/bcb1226f7f2cfd0dcf9d287a408925e8ae1376.debug
:2011-09-11-22:03:22  Backtrace is generated and saved, 4601 bytes
:2011-09-11-22:03:26* (exited with 1)

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Sep 11 20:26:45 fedora16 kernel: [ 3031.876635] nautilus[8226]: segfault at 0 ip 00000031d613267a sp 00007f5823ffe908 error 4 in libc-2.14.90.so[31d6000000+1a4000]
:Sep 11 20:26:45 fedora16 abrt[8229]: saved core dump of pid 8218 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-11-20:26:45-8218.new/coredump (40681472 bytes)
:Sep 11 20:27:06 fedora16 kernel: [ 3053.665488] nautilus[8252]: segfault at 0 ip 00000031d613267a sp 00007fc970ddc908 error 4 in libc-2.14.90.so[31d6000000+1a4000]
:Sep 11 20:27:07 fedora16 abrt[8255]: saved core dump of pid 8249 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-11-20:27:06-8249.new/coredump (40144896 bytes)
:Sep 11 21:46:23 fedora16 kernel: [ 2015.754326] nautilus[2152]: segfault at a8 ip 0000000000488bd4 sp 00007fff9c49e260 error 4 in nautilus[400000+15b000]
:Sep 11 21:46:24 fedora16 abrt[2197]: saved core dump of pid 2152 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-11-21:46:23-2152.new/coredump (62943232 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:Initializing nautilus-gdu extension

Comment 1 frywalker 2011-09-11 20:04:48 UTC
Created attachment 522623 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 17:44:17 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 22:34:17 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.